### Method

# Gtk PrintDialog set_modal

since: 4.14

#### Declaration [src]

    void
    gtk_print_dialog_set_modal (
      GtkPrintDialog* self,
      gboolean modal
    )

#### Description [src]

Sets whether the print dialog blocks interaction with the parent window while it is presented.

Available since: 4.14

Sets property | `Gtk.PrintDialog:modal`

#### Parameters

`modal`

  Type: `gboolean`

  The new value.